<!--gitzone element-->
<!-- made by Lossless GmbH -->
<!-- checkout https://maintainedby.lossless.com for awesome OpenSource projects -->
<html lang="en">
  <head>
    <!--Lets set some basic meta tags-->
    <meta
      name="viewport"
      content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height"
    />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <style>
      body {
        margin: 0px;
        background: #222222;
      }
    </style>

    <script src="./bundle.js"></script>
  </head>
  <body>
  </body>
</html>
